<?php
$arg1 = 20;
$arg2 = 4;

echo "\$arg1 = $arg1, \$arg2 = $arg2 <br />";

$arg1 += $arg2;

echo "Po wykonaniu działania <b>\$arg1 += \$arg2</b> \$arg1 = ";
echo $arg1;
echo ".<br />";

$arg1 /= 2;

echo "Po wykonaniu działania <b>\$arg1 /= 2</b> \$arg1 = ";
echo $arg1;
echo ".<br />";

$arg2 *= $arg2 + 2;

echo "Po wykonaniu działania <b>\$arg2 *= \$arg2 + 2</b> \$arg2 = ";
echo $arg2;
echo ".<br />";

?>